## ht 2.0.22

=== debian/changelog ===
ht (2.0.22-2) unstable; urgency=low

  * [75cb86c] Use 3.0 (quilt) format.
  * [ced07b9] Remove README.source (obsolete).
  * [05cbf64] Ignore quilt dir.
  * [650726a] Unapply patches after build.
  * [a065931] Refresh patch.
  * [a5b4a8c] Simplify/shorten debian/rules.
  * [b0c028a] Add info and manpages files.
  * [8e927fb] Use DEP-5 for copyright-file.
  * [b13d5fe] Set myself as maintainer. (Closes: #728261)
  * [e5cfafd] Migrate VCS to git.
  * [6dc628c] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Fri, 01 Nov 2013 21:09:15 +0100

ht (2.0.22-1) unstable; urgency=low

  * Orphan package
  * New upstream release
    * Drop patches/11_makeinfo_syntax.diff (applied upstream)
  * Bump standards to 3.9.4 (no changes needed)
  * Update config.{guess,sub} during build; add build-dependency on
    autotools-dev (Closes: #727897)
  * use dh_prep instead of dh_clean

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 30 Oct 2013 03:07:22 +0100

ht (2.0.20-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix doc/ht.texi for more recent makeinfo (Closes: #712348)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 08 Jul 2013 08:41:47 +0200

ht (2.0.20-2) unstable; urgency=medium

  * debian/rules: Make sure configure-stamp is called, even when only
    build-arch target is called (Closes: #675844)
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 03 Jun 2012 18:37:05 +0200

ht (2.0.20-1) unstable; urgency=low

  * New upstream release
  * Fix spelling mistake in package description found by lintian:
    fix "allows one to" phrases
  * Add recommended build-arch and build-indep to debian/rules
  * Bump standards to 3.9.3 (no changes needed)
  * Fix build-dependency on libncurses5-dev and libncursesw5-dev

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 23 May 2012 15:11:15 +0200

ht (2.0.18-1) unstable; urgency=low

  * new upstream version
  * Bumped standards to 3.8.3
    - no changes needed
  * Add depends on ${misc:Depends} as recommended by lintian and debhelper

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 14:53:28 +0100

ht (2.0.17-1) unstable; urgency=low

  * New upstream release
  * Fixing typo in package description reported by Bernd Zeimetz.  Thanks!
  * Pumping standards version to 3.8.1
    - no changes needed

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 03 May 2009 19:19:53 +0200

ht (2.0.16-1) unstable; urgency=low

  * The "Greeting from Samoa" upload
  * New upstram release

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 15 Feb 2009 05:47:31 -1100

ht (2.0.15-1) experimental; urgency=low

  * New upstram release
  * Updating debian/control for changed maintainer name
  * Updated standards to 3.8.0 (no changes needed)
    * Use /usr/share/quilt/quilt.make to provide patch and unpatch targets
    * Provide debian/README.source
  * Fixed info-page (was incomplete addopted to the change to hte)
    (Changed via debian/patches/10_fix_info_files.diff)
    (Closes: #508665)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 18 Jan 2009 17:35:35 +0100

ht (2.0.14-1) unstable; urgency=low

  [ Alexander Schmehl ]
  * new upstream release

  [ Luk Claes ]
  * Remove myself from Uploaders.

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 28 May 2008 20:55:00 +0200

ht (2.0.12-2) unstable; urgency=low

  * Removed symlinks "ht"; added hint to package description
    (Closes: #471841)

 -- Alexander Schmehl <tolimar@debian.org>  Thu, 20 Mar 2008 19:27:06 +0100

ht (2.0.12-1) unstable; urgency=low

  * New upstream release
  * adjusted Vcs-Browser to link to the nicer interface
  * Adding symlinks of the package name to the actualy binary

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 19 Mar 2008 21:24:08 +0100

ht (2.0.11-1) unstable; urgency=low

  * New upstream release
  * Added Vcs-Svn and Vcs-Browser to debian/control
  * Moved Homepage to proper field in debian/control
  * bumped standards Version to 3.7.3 (no change needed)
  * Upgrading menu file for new menu policy
  * fixed watchfile (Closes: #449825)
  * debian/changelog updated

 -- Alexander Schmehl <tolimar@debian.org>  Thu, 21 Feb 2008 02:57:18 +0100

ht (2.0.8-2) unstable; urgency=low

  * Remove me from Uploaders.

 -- Luk Claes <luk@debian.org>  Wed, 23 Jan 2008 23:03:13 +0000

ht (2.0.8-1) unstable; urgency=low

  * New Upstream Release
  * Adding liblzo2-dev to build depends; apparently ht can use that, too
    * Thanks Steinar Gunderson for spotting the problem
  * Removing "Warning! Software is still beta!" paragraph from package
    description; it officially stable.
  * correcting debian/copyright:  It's GPL-2 only, no "any later" clause
  * Rebuilding patched info files:
    * adding texinfo to build-depends
    * adding quilt to build-depends
    * adding quilt push and pop calls to debian/rules
    * rebuild info files in debian/rules
    * make lintian happy :)

 -- Alexander Schmehl <tolimar@debian.org>  Sun, 29 Jul 2007 01:16:56 +0200

ht (2.0.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Luk Claes <luk@debian.org>  Sat, 21 Apr 2007 15:45:03 +0200

ht (2.0.3-1) experimental; urgency=low

  * New upstream release

 -- Luk Claes <luk@debian.org>  Thu, 19 Apr 2007 21:18:04 +0200

ht (2.0~beta-1) experimental; urgency=low

  * New upstream.

 -- Luk Claes <luk@debian.org>  Tue, 21 Nov 2006 19:32:58 +0100

ht (0.9.1-4) unstable; urgency=low

  * New maintainer and co-maintainer (Closes: #312078).

 -- Luk Claes <luk@debian.org>  Tue, 16 May 2006 00:12:34 +0200

ht (0.9.1-3) unstable; urgency=low

  * Fix FTBFS with G++ 4.1: extra qualifications; thanks to Martin Michlmayr
    (Closes: #356156)
  * Drop preinst / NEWS.Debian that were only needed for upgrades to Sarge
  * Upgrade debhelper compatibility level

 -- Florian Ernst <florian@debian.org>  Mon, 13 Mar 2006 12:35:39 +0100

ht (0.9.1-2) unstable; urgency=low


