=== debian/control ===
Source: ht
Section: devel
Priority: optional
Maintainer: Anton Gladky <gladk@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 flex,
 liblzo2-dev,
 libncurses5-dev,
 libncursesw5-dev,
 libx11-dev,
 quilt,
 texinfo
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/ht.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ht.git
Homepage: http://hte.sourceforge.net/

Package: ht
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Viewer/editor/analyser (mostly) for executables
 This program is a file viewer, editor and analyzer for text, binary,
 and (especially) executable files - in other words it is an advanced
 hexeditor and disassembler.
 .
 For more info (e.g. keybindings) see the README file!
 .
 1. Supported file formats
      - common object file format (COFF/XCOFF32)
      - executable and linkable format (ELF)
      - linear executables (LE)
      - standard DO$ executables (MZ)
      - new executables (NE)
      - portable executables (PE32/PE64)
      - java class files (CLASS)
      - Mach exe/link format (MachO)
      - X-Box executable (XBE)
      - Flat (FLT)
      - PowerPC executable format (PEF)
 2. Code & Data Analyser
      - finds branch sources and destinations recursively
      - finds procedure entries
      - creates labels based on this information
      - creates xref information
      - allows one to interactively analyse unexplored code
      - allows one to create/rename/delete labels
      - allows one to create/edit comments
      - supports x86, ia64, alpha, ppc and java code
 3. Target systems
      - DJGPP
      - GNU/Linux
      - FreeBSD
      - OpenBSD
      - Win32
 .
 Please note that the program is called "hte" not "ht" as the package name
 suggests.
