=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/ht/usr/bin/ht $(CURDIR)/debian/ht/usr/bin/hte
