=== debian/watch ===
version=3
http://sf.net/hte/ ht-(\d+\.\d+\.\d+)\.tar\.gz
