## ht 2.1.0

=== debian/changelog ===
ht (2.1.0-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:51 +0000

ht (2.1.0-1) unstable; urgency=medium

  * [dc9c185] Update manpage. (Closes: #778823)
  * [42cd539] Apply cme fix dpkg-control.
  * [c1eaa42] Update d/copyright.
  * [ef41c3b] Remove __TIMEDATE__ preppreprocessors to get a 
              reproducible build.

 -- Anton Gladky <gladk@debian.org>  Sun, 21 Jun 2015 15:05:51 +0200

ht (2.1.0-1~exp1) experimental; urgency=medium

  * [14367fd] Update d/watch.
  * [112ef52] Update d/copyright.
  * [601637c] Imported Upstream version 2.1.0. (Closes: #773308)
  * [be33f94] Refresh patch.
  * [d0ff76c] Set Standards-Version: 3.9.6. No changes.
  * [8975ed2] Fix format-not-a-string issue.

 -- Anton Gladky <gladk@debian.org>  Wed, 18 Feb 2015 21:32:50 +0100
