=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: ht
+Maintainer: Anton Gladky <gladk@debian.org>
 Section: devel
 Priority: optional
-Maintainer: Anton Gladky <gladk@debian.org>
-Build-Depends:
- autotools-dev,
- debhelper (>= 9),
- flex,
- liblzo2-dev,
- libncurses5-dev,
- libncursesw5-dev,
- libx11-dev,
- quilt,
- texinfo
-Standards-Version: 3.9.4
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               flex,
+               liblzo2-dev,
+               libncurses5-dev,
+               libncursesw5-dev,
+               libx11-dev,
+               quilt,
+               texinfo
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ht.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/ht.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ht.git
 Homepage: http://hte.sourceforge.net/
 
 Package: ht
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Viewer/editor/analyser (mostly) for executables
  This program is a file viewer, editor and analyzer for text, binary,
  and (especially) executable files - in other words it is an advanced
