=== debian/watch ===
version=3
http://sf.net/hte/ht-(\d+\.\d+\.\d+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
