## ht 2.1.0%2Brepack1

=== debian/changelog ===
ht (2.1.0+repack1-6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Fri, 06 Feb 2026 21:19:08 +0100

ht (2.1.0+repack1-6) unstable; urgency=medium

  [ Anton Gladky ]
  * [414527c] Add gitlab-ci.yml
  * [fe66bd0] Rename file

  [ Debian Janitor ]
  * [99ba2cf] Use secure URI in Homepage field.
  * [42ff861] Set upstream metadata fields: Bug-Submit (from ./configure).
  * [bc5e586] Update standards version to 4.6.1, no changes needed.

 -- Anton Gladky <gladk@debian.org>  Sat, 04 Oct 2025 16:09:46 +0200

ht (2.1.0+repack1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096814)

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 Oct 2025 20:59:03 +0300

ht (2.1.0+repack1-5) unstable; urgency=medium

  * [5b3813d] Add simple autopkgtest

 -- Anton Gladky <gladk@debian.org>  Sun, 03 May 2020 19:26:32 +0200

ht (2.1.0+repack1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Anton Gladky ]
  * [7b6de12] Set compat-level to 13
  * [7708a4e] Set Standards-Version to 4.5.0
  * [8fb3a2a] Add Rules-Requires-Root
  * [bdb9c8c] Set field Upstream-Name in debian/copyright.
  * [4f1a170] Fix FTBFS with GCC-10. (Closes: #957340)
  * [e8a712c] Update d/watch

 -- Anton Gladky <gladk@debian.org>  Sun, 03 May 2020 19:14:19 +0200

ht (2.1.0+repack1-3) unstable; urgency=medium

  [ Stephen Kitt ]
  * [0b99929] Force unambiguous signed abs() call, to build with GCC 7.
              (Closes: #853444)

  [ Anton Gladky ]
  * [b20cc09] Bump Standards-Version: 4.0.0. No changes
  * [7ee09b3] Switch to compat level 10

 -- Anton Gladky <gladk@debian.org>  Fri, 11 Aug 2017 22:20:54 +0200

ht (2.1.0+repack1-2) unstable; urgency=high

  * [107d7de] Set the minimal libiberty version to 20161017 in BD.
              CVE-2016-6131

 -- Anton Gladky <gladk@debian.org>  Mon, 17 Oct 2016 20:19:33 +0200

ht (2.1.0+repack1-1) unstable; urgency=critical

  * [384c0d4] New upstream version 2.1.0+repack1
  * [38ec499] Use packaged version of libiberty instead of embedded.
              (Closes: #840358)
              CVE-2016-4487 CVE-2016-4488 CVE-2016-4489 CVE-2016-4490
              CVE-2016-4491 CVE-2016-4492 CVE-2016-4493 CVE-2016-2226
              CVE-2016-6131
  * [b2c2049] Remove info-file.
  * [19ad75b] Set flags in Makefile to link packaged libiberty.
  * [60f8762] Apply cme fix-dpkg.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Oct 2016 23:24:45 +0200
