## ht 2.1.0+repack1

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: ht
+Standards-Version: 4.7.2
 Maintainer: Anton Gladky <gladk@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               flex,
-               liblzo2-dev,
-               libncurses5-dev,
-               libncursesw5-dev,
-               libx11-dev,
-               quilt,
-               texinfo
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ht.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ht.git
-Homepage: http://hte.sourceforge.net/
+Build-Depends:
+ debhelper-compat (= 13),
+ flex,
+ liblzo2-dev,
+ libiberty-dev,
+ libncurses5-dev,
+ libncursesw5-dev,
+ libx11-dev,
+ texinfo,
+Vcs-Browser: https://salsa.debian.org/debian/ht
+Vcs-Git: https://salsa.debian.org/debian/ht.git
+Homepage: https://hte.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: ht
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Viewer/editor/analyser (mostly) for executables
  This program is a file viewer, editor and analyzer for text, binary,
  and (especially) executable files - in other words it is an advanced
